Subject: [paws] IPR Disclosure Nokia Technologies Oy's Statement about IPR related to RFC 7545

From: IETF Secretariat <[email-masked]>
Date: Mon, 19 Dec 2016 08:43:08 -0800

Dear Vincent Chen, Subir Das, Lei Zhu, Pete McCann, John Malyar:

An IPR disclosure that pertains to your RFC entitled "Protocol to Access
White-Space (PAWS) Databases" (RFC7545) was submitted to the IETF
Secretariat on  and has been posted on the "IETF Page of Intellectual Property
Rights Disclosures" (https://datatracker.ietf.org/ipr/2926/). The title of the
IPR disclosure is "Nokia Technologies Oy's Statement about IPR related to
RFC 7545"

Thank you

IETF Secretariat